{
  "id": "b934ee58ea65141cec9b1f10",
  "source": "go:encoding/json",
  "type": "go-type",
  "title": "json.type Token added in go1.5",
  "content": "# type json.type Token ¶\n\n      added in\n      go1.5\n\n```\ntype Token any\n```\n\nA Token holds a value of one of these types:",
  "url": "https://pkg.go.dev/encoding/json#type Token ¶\n  \n    \n      added in\n      go1.5",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/encoding/json",
    "kind": "type",
    "method_count": 0,
    "package": "json",
    "symbol": "type Token ¶\n  \n    \n      added in\n      go1.5",
    "type_kind": "alias",
    "underlying": "type Token any"
  },
  "hash": "fe49af2d21b72878a3400df6a46c0d8b864c171297bcfa704760d2424af08dbb",
  "timestamp": "2026-02-23T11:22:10.080673298+01:00"
}